/* Class = "NSButtonCell"; title = "Undetermined"; ObjectID = "83"; */
"83.title" = "不確定";

/* Class = "NSButtonCell"; title = "Specific Dates"; ObjectID = "84"; */
"84.title" = "特定の日付";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose whether to round task lengths up to the next hour or day."; ObjectID = "187"; */
"187.ibShadowedToolTip" = "タスクの長さを切り上げる単位を時間または日のいずれかから選択します。";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "188"; */
"188.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Exact Scheduling"; ObjectID = "189"; */
"189.title" = "正確なスケジュール";

/* Class = "NSMenuItem"; title = "Hourly Scheduling"; ObjectID = "190"; */
"190.title" = "時間単位のスケジュール";

/* Class = "NSMenuItem"; title = "Daily Scheduling"; ObjectID = "191"; */
"191.title" = "日単位のスケジュール";

/* Class = "NSTextFieldCell"; title = "Title:"; ObjectID = "195"; */
"195.title" = "タイトル:";

/* Class = "NSTextFieldCell"; title = "End:"; ObjectID = "197"; */
"197.title" = "終了:";

/* Class = "NSTextFieldCell"; title = "Start:"; ObjectID = "200"; */
"200.title" = "開始:";

/* Class = "NSTextFieldCell"; title = "Granularity:"; ObjectID = "202"; */
"202.title" = "時間の粒度:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "204"; */
"204.title" = "Radio";

/* Class = "NSTextFieldCell"; title = "Dates:"; ObjectID = "217"; */
"217.title" = "日付:";

/* Class = "NSTextFieldCell"; title = "Direction:"; ObjectID = "222"; */
"222.title" = "設定方向:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "223"; */
"223.title" = "Radio";

/* Class = "NSButtonCell"; title = "Backward from Fixed End"; ObjectID = "224"; */
"224.title" = "固定の終了日からさかのぼる";

/* Class = "NSButtonCell"; title = "Forward from Fixed Start"; ObjectID = "225"; */
"225.title" = "固定の開始日から順次進める";

/* Class = "BindingConnection"; ibShadowedMultipleValuesPlaceholder = "-"; ObjectID = "267"; */
"267.ibShadowedMultipleValuesPlaceholder" = "-";

/* Class = "BindingConnection"; ibShadowedNotApplicablePlaceholder = "N/A"; ObjectID = "267"; */
"267.ibShadowedNotApplicablePlaceholder" = "N/A";

/* Class = "NSButtonCell"; title = "Save a Quick Look preview"; ObjectID = "286"; */
"286.title" = "クイックルックプレビューを保存";

/* Class = "NSTextFieldCell"; title = "Document:"; ObjectID = "287"; */
"287.title" = "書類:";